Bug 997611 - Backup configuration for HornetQ replication is incorrect
Backup configuration for HornetQ replication is incorrect
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 15:04 EDT by Justin Bertram
Modified: 2014-08-14 11:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11865, Administration and Configuration Guide-6.1-4 Build Date: 12-07-2013 01:29:20 Topic ID: 13566-375295 [Specified]
Last Closed: 2014-08-06 10:36:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Bertram 2013-08-15 15:04:11 EDT
Title: Configuring the HornetQ Servers for Replication

Describe the issue: The backup configuration is incorrect.  All that the backup requires is <backup>true</backup>.  The <connectors> section should only be required if the servers are using static clustering (which is not default).


Suggestions for improvement:  Remove the <connectors> section.


Additional information:  See http://docs.jboss.org/hornetq/2.3.0.Final/docs/user-manual/html/ha.html#ha.mode.replicated
Comment 2 Scott Mumford 2014-02-26 00:13:52 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 3 Scott Mumford 2014-02-26 00:15:48 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Note You need to log in before you can comment on or make changes to this bug.